﻿---
ID: "a1c60980-8cb7-4a31-adcc-2248f8e5030e"
Parent: "04f466c4-a99e-4977-a5f5-9f28b6830234"
Template: "8a3a476a-8ea6-47aa-a9d0-9ba43920ad9b"
Path: "/sitecore/system/Settings/VietHoang/Foundation/Sc/Validations/Headline Field - Max Length Validator By Template/Hoavi - Homepage"
DB: master
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "1252de16-f198-4d01-97e6-1c7cffeda457"
      Hint: Value
      Value: 50
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20190827T123550Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
    - ID: "e115db27-d956-4e82-b053-3fdd67c26421"
      Hint: Key
      Value: "{033BBCE5-C37F-407C-882D-B47A79B7C216}"
